.CatProductName {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc6600; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.CatLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc6600; LINE-HEIGHT: 13px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.CatPrice {
	FONT-SIZE: 10px; COLOR: #cc6600; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.CatDescriptionCodNav {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.CatSmallImage {
	WIDTH: 128px
}
.CatLargeImage {
	WIDTH: 256px
}
.colorbody {
	BACKGROUND-COLOR: #ffffff
}
.colortd1 {
	BACKGROUND-COLOR: #339900
}
.fmail {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #555555; LINE-HEIGHT: 13px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #339900; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hometitle {
	FONT-WEIGHT: normal; FONT-SIZE: 19px; COLOR: #cc6600; LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #339900; LINE-HEIGHT: 12px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.linknoactive {
	FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 12px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.newsdate {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 10px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.ticker {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 11px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #003300; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.top {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #404040; LINE-HEIGHT: 12px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.colortd2 {
	BACKGROUND-COLOR: #85c266
}
.colortd3 {
	BACKGROUND-COLOR: #d6ebcc
}
